Summary:	Sphinx extension to link to external Doxygen API documentation
Summary(pl.UTF-8):	Rozszerzenie Sphinksa do łączenia z zewnętrzną dokumentacją API z Doxygena
Name:		python-sphinxcontrib-doxylink
Version:	1.3
Release:	1
License:	BSD
Group:		Development/Languages/Python
Source0:	http://pypi.python.org/packages/source/s/sphinxcontrib-doxylink/sphinxcontrib-doxylink-%{version}.tar.gz
# Source0-md5:	f6800726c2d31bcd6b4a65d40852881f
URL:		http://packages.python.org/sphinxcontrib-doxylink/
BuildRequires:	python
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.219
Requires:	python-Sphinx >= 0.6
Requires:	python-pyparsing
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Sphinx extension to link to external Doxygen API documentation.

%description -l pl.UTF-8
Rozszerzenie Sphinksa do łączenia z zewnętrzną dokumentacją API z
Doxygena.

%prep
%setup -q -n sphinxcontrib-doxylink-%{version}

%build
%{__python} setup.py build

%install
rm -rf $RPM_BUILD_ROOT
%{__python} setup.py install \
	--optimize=2 \
	--root=$RPM_BUILD_ROOT

%py_postclean
%{__rm} -r $RPM_BUILD_ROOT%{py_sitescriptdir}/tests

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGES.rst README.rst
%dir %{py_sitescriptdir}/sphinxcontrib
%{py_sitescriptdir}/sphinxcontrib/doxylink
%{py_sitescriptdir}/sphinxcontrib_doxylink-%{version}-py*.egg-info
%{py_sitescriptdir}/sphinxcontrib_doxylink-%{version}-py*-nspkg.pth
%changelog
* Sat Dec 22 2012 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-sphinxcontrib-doxylink.git;a=log;h=master

* Fri Dec 21 2012 Jakub Bogusz <qboosh@pld-linux.org> e54ec87
- updated to 1.3

* Sun Feb 05 2012 Jakub Bogusz <qboosh@pld-linux.org> ee3bcb5
- new

